Bug 2088729 (F37Everythingbootx86_64Oversize) - Fedora 37: Everything boot x86_64 image exceeds maximum size
Summary: Fedora 37: Everything boot x86_64 image exceeds maximum size
Keywords:
Status: CLOSED RAWHIDE
Alias: F37Everythingbootx86_64Oversize
Product: Fedora
Classification: Fedora
Component: distribution
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ben Cotton
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AcceptedBlocker
Depends On:
Blocks: BetaBlocker, F37BetaBlocker F37FinalBlocker, FinalBlocker FedoraOversizeTracker
TreeView+ depends on / blocked
 
Reported: 2022-05-20 10:35 UTC by Fedora QA Tools SIG
Modified: 2022-07-31 15:18 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-07-06 21:58:06 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github weldr lorax pull 1241 0 None open templates: adjust for mellanox firmware split to subpackage 2022-06-27 22:15:37 UTC

Description Fedora QA Tools SIG 2022-05-20 10:35:05 UTC
Everything boot x86_64 image https://kojipkgs.fedoraproject.org/compose/rawhide/Fedora-Rawhide-20220520.n.0/compose/Everything/x86_64/iso/Fedora-Everything-netinst-x86_64-Rawhide-20220520.n.0.iso from compose Fedora-Rawhide-20220520.n.0 is 735051776 bytes, exceeding the maximum size 734003200. Canonical maximum sizes can be found at https://fedoraproject.org/wiki/Releases/37/Spins and https://fedoraproject.org/wiki/Releases/37/ReleaseBlocking . This check is run by the 'relval' tool, which has its own list of maximum sizes derived from those pages. If the maximum size used for this comparison is wrong, please add a comment and file a bug against relval at https://pagure.io/fedora-qa/relval/issues and it will be corrected. If you believe the canonical maximum size for an image should be changed, please follow the appropriate process before filing a relval bug.

Comment 1 Fedora QA Tools SIG 2022-05-27 10:40:33 UTC
Everything boot x86_64 image https://kojipkgs.fedoraproject.org/compose/rawhide/Fedora-Rawhide-20220527.n.0/compose/Everything/x86_64/iso/Fedora-Everything-netinst-x86_64-Rawhide-20220527.n.0.iso from compose Fedora-Rawhide-20220527.n.0 is 784334848 bytes, exceeding the maximum size 734003200.

Comment 2 Fedora QA Tools SIG 2022-06-11 00:11:40 UTC
Everything boot x86_64 image https://kojipkgs.fedoraproject.org/compose/rawhide/Fedora-Rawhide-20220610.n.1/compose/Everything/x86_64/iso/Fedora-Everything-netinst-x86_64-Rawhide-20220610.n.1.iso from compose Fedora-Rawhide-20220610.n.1 is 784334848 bytes, exceeding the maximum size 734003200.

Comment 3 Fedora QA Tools SIG 2022-06-14 09:08:25 UTC
Everything boot x86_64 image https://kojipkgs.fedoraproject.org/compose/rawhide/Fedora-Rawhide-20220614.n.0/compose/Everything/x86_64/iso/Fedora-Everything-netinst-x86_64-Rawhide-20220614.n.0.iso from compose Fedora-Rawhide-20220614.n.0 is 779091968 bytes, exceeding the maximum size 734003200.

Comment 4 Fedora QA Tools SIG 2022-06-17 16:00:16 UTC
Everything boot x86_64 image https://kojipkgs.fedoraproject.org/compose/rawhide/Fedora-Rawhide-20220617.n.0/compose/Everything/x86_64/iso/Fedora-Everything-netinst-x86_64-Rawhide-20220617.n.0.iso from compose Fedora-Rawhide-20220617.n.0 is 765251584 bytes, exceeding the maximum size 734003200.

Comment 5 Fedora QA Tools SIG 2022-06-22 03:32:34 UTC
Everything boot x86_64 image https://kojipkgs.fedoraproject.org/compose/rawhide/Fedora-Rawhide-20220621.n.3/compose/Everything/x86_64/iso/Fedora-Everything-netinst-x86_64-Rawhide-20220621.n.3.iso from compose Fedora-Rawhide-20220621.n.3 is 765696000 bytes, exceeding the maximum size 734003200.

Comment 6 Adam Williamson 2022-06-27 22:15:38 UTC
https://github.com/weldr/lorax/pull/1241 should fix this.

Comment 7 Adam Williamson 2022-06-27 22:18:04 UTC
Release-blocking image being oversize is an automatic blocker, marking accepted.

Comment 8 Fedora QA Tools SIG 2022-06-28 09:55:15 UTC
Everything boot x86_64 image https://kojipkgs.fedoraproject.org/compose/rawhide/Fedora-Rawhide-20220628.n.0/compose/Everything/x86_64/iso/Fedora-Everything-netinst-x86_64-Rawhide-20220628.n.0.iso from compose Fedora-Rawhide-20220628.n.0 is 761454592 bytes, exceeding the maximum size 734003200.

Comment 9 Adam Williamson 2022-07-06 21:58:06 UTC
Confirmed OK in current Rawhide.


Note You need to log in before you can comment on or make changes to this bug.